Subject: Re: [PATCH] cxgb3: fix linkup issue

From: Hiroshi Shimamoto <[email-masked]>
Date: Mon, 10 May 2010 09:22:14 +0900

David Miller wrote:
> From: Divy Le Ray <[email-masked]>
> Date: Wed, 21 Apr 2010 12:12:14 -0700
> 
>> Hiroshi Shimamoto wrote:
>>> From: Hiroshi Shimamoto <[email-masked]>
>>>
>>> I encountered an issue that not to link up on cxgb3 fabric.
>>> I bisected and found that this regression was introduced by
>>> 0f07c4ee8c800923ae7918c231532a9256233eed.
>>>
>>> Correct to pass phy_addr to cphy_init() at t3_xaui_direct_phy_prep().
>>>
>>> Signed-off-by: Hiroshi Shimamoto <[email-masked]>
>>>   
>> Sorry for the review delay, I just came back from some time off.
>> Acked-by: Divy Le Ray <[email-masked]>
> 
> Applied to net-2.6, thanks.
> 

I think this patch should be in -stable, right?
I can see this issue on Fedora12 and Ubuntu10.04.

thanks,
Hiroshi